<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9532" systemVersion="15D21" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9530"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="361" id="KGk-i7-Jjw" customClass="OrderTableViewCell">
            <rect key="frame" x="0.0" y="0.0" width="331" height="357"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="331" height="356"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="买家：" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="RqJ-Zt-ur3">
                        <rect key="frame" x="8" y="18" width="51" height="21"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="谢德彬" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="hBw-pM-xt9">
                        <rect key="frame" x="74" y="18" width="51" height="21"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="待支付" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="C8f-Oc-X6g">
                        <rect key="frame" x="274" y="18" width="51" height="21"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <color key="textColor" red="1" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="下单时间:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="J5H-Hq-WGD">
                        <rect key="frame" x="8" y="47" width="73" height="21"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <color key="textColor" red="0.63360416666666675" green="0.63360416666666675" blue="0.63360416666666675" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="2016-10-12  09:13:00" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="doj-PA-o3a">
                        <rect key="frame" x="94" y="47" width="167" height="21"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <color key="textColor" red="0.63360416669999997" green="0.63360416669999997" blue="0.63360416669999997" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <view contentMode="scaleToFill" misplaced="YES" translatesAutoresizingMaskIntoConstraints="NO" id="s31-Vq-7Yk">
                        <rect key="frame" x="8" y="74" width="317" height="1"/>
                        <color key="backgroundColor" red="0.94901960784313721" green="0.94901960784313721" blue="0.94901960784313721" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="6at-rq-bXi"/>
                        </constraints>
                    </view>
                    <view contentMode="scaleToFill" misplaced="YES" translatesAutoresizingMaskIntoConstraints="NO" id="TVn-BB-oEx">
                        <rect key="frame" x="0.0" y="0.0" width="333" height="10"/>
                        <color key="backgroundColor" red="0.8666666666666667" green="0.8666666666666667" blue="0.8666666666666667" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="10" id="ODE-gK-emL"/>
                        </constraints>
                    </view>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="d6S-4w-qHp">
                        <rect key="frame" x="0.0" y="312" width="331" height="44"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="应付:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="cc3-M1-4wO">
                                <rect key="frame" x="105" y="15" width="39" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" red="0.5082395833333333" green="0.5082395833333333" blue="0.5082395833333333" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="￥837" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="GFV-0S-gMx">
                                <rect key="frame" x="152" y="15" width="48" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="应付:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="IC0-sm-vao">
                                <rect key="frame" x="226" y="15" width="39" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" red="0.50823958329999996" green="0.50823958329999996" blue="0.50823958329999996" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="￥83.7" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="iUL-cF-E4q">
                                <rect key="frame" x="273" y="15" width="52" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" red="1" green="0.3921568627" blue="0.3921568627" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="44" id="0Yq-KB-ELb"/>
                            <constraint firstItem="GFV-0S-gMx" firstAttribute="leading" secondItem="cc3-M1-4wO" secondAttribute="trailing" constant="8" id="1SU-PL-DLr"/>
                            <constraint firstItem="IC0-sm-vao" firstAttribute="leading" secondItem="GFV-0S-gMx" secondAttribute="trailing" constant="26" id="IbI-Ky-EUv"/>
                            <constraint firstAttribute="bottom" secondItem="iUL-cF-E4q" secondAttribute="bottom" constant="8" id="KnB-zu-UBg"/>
                            <constraint firstAttribute="trailing" secondItem="iUL-cF-E4q" secondAttribute="trailing" constant="6" id="Nm3-3w-sEq"/>
                            <constraint firstItem="IC0-sm-vao" firstAttribute="centerY" secondItem="cc3-M1-4wO" secondAttribute="centerY" id="QZP-ZG-IJp"/>
                            <constraint firstItem="GFV-0S-gMx" firstAttribute="centerY" secondItem="cc3-M1-4wO" secondAttribute="centerY" id="iYu-0G-Xk2"/>
                            <constraint firstItem="iUL-cF-E4q" firstAttribute="leading" secondItem="IC0-sm-vao" secondAttribute="trailing" constant="8" id="keG-LA-Pdp"/>
                            <constraint firstAttribute="bottom" secondItem="cc3-M1-4wO" secondAttribute="bottom" constant="8" id="rAb-U9-6js"/>
                            <constraint firstItem="iUL-cF-E4q" firstAttribute="centerY" secondItem="cc3-M1-4wO" secondAttribute="centerY" id="tqa-Pr-PcB"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstItem="hBw-pM-xt9" firstAttribute="leading" secondItem="RqJ-Zt-ur3" secondAttribute="trailing" constant="15" id="04Q-Dh-SUi"/>
                    <constraint firstItem="TVn-BB-oEx" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="3Fw-AQ-pQJ"/>
                    <constraint firstItem="s31-Vq-7Yk" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="8" id="57I-qo-wLN"/>
                    <constraint firstItem="TVn-BB-oEx" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="9KK-rq-FBv"/>
                    <constraint firstItem="s31-Vq-7Yk" firstAttribute="top" secondItem="doj-PA-o3a" secondAttribute="bottom" constant="6" id="Amp-As-fq0"/>
                    <constraint firstItem="C8f-Oc-X6g" firstAttribute="trailing" secondItem="H2p-sc-9uM" secondAttribute="trailingMargin" id="DSi-0v-5sB"/>
                    <constraint firstAttribute="bottom" secondItem="TVn-BB-oEx" secondAttribute="bottom" id="GGv-2E-aP7"/>
                    <constraint firstItem="doj-PA-o3a" firstAttribute="leading" secondItem="J5H-Hq-WGD" secondAttribute="trailing" constant="13" id="HKr-kd-g7y"/>
                    <constraint firstItem="C8f-Oc-X6g" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="topMargin" id="KT7-Nh-owC"/>
                    <constraint firstItem="J5H-Hq-WGD" firstAttribute="leading" secondItem="RqJ-Zt-ur3" secondAttribute="leading" id="Ks9-Hp-76U"/>
                    <constraint firstItem="hBw-pM-xt9" firstAttribute="centerY" secondItem="RqJ-Zt-ur3" secondAttribute="centerY" id="NVS-Kx-XaL"/>
                    <constraint firstAttribute="bottom" secondItem="d6S-4w-qHp" secondAttribute="bottom" id="PJn-yd-DyD"/>
                    <constraint firstAttribute="trailing" secondItem="d6S-4w-qHp" secondAttribute="trailing" id="Sh6-Is-qbn"/>
                    <constraint firstItem="d6S-4w-qHp" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="Vwa-Im-N8a"/>
                    <constraint firstItem="J5H-Hq-WGD" firstAttribute="top" secondItem="hBw-pM-xt9" secondAttribute="bottom" constant="8" id="YDi-AC-sQs"/>
                    <constraint firstAttribute="trailing" secondItem="TVn-BB-oEx" secondAttribute="trailing" id="lTp-eU-xVg"/>
                    <constraint firstItem="RqJ-Zt-ur3" firstAttribute="top" secondItem="TVn-BB-oEx" secondAttribute="bottom" constant="8" id="mnk-wq-rZq"/>
                    <constraint firstAttribute="trailing" secondItem="TVn-BB-oEx" secondAttribute="trailing" id="nhT-xB-2cw"/>
                    <constraint firstItem="doj-PA-o3a" firstAttribute="centerY" secondItem="J5H-Hq-WGD" secondAttribute="centerY" id="ntF-d9-FM0"/>
                    <constraint firstItem="C8f-Oc-X6g" firstAttribute="centerY" secondItem="hBw-pM-xt9" secondAttribute="centerY" id="rgp-iD-3ME"/>
                    <constraint firstItem="TVn-BB-oEx" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="sXB-IB-Fhj"/>
                    <constraint firstItem="RqJ-Zt-ur3" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leadingMargin" id="viA-cz-huF"/>
                    <constraint firstAttribute="trailing" secondItem="s31-Vq-7Yk" secondAttribute="trailing" constant="8" id="vu9-xz-P0i"/>
                </constraints>
                <variation key="default">
                    <mask key="constraints">
                        <exclude reference="3Fw-AQ-pQJ"/>
                        <exclude reference="GGv-2E-aP7"/>
                        <exclude reference="lTp-eU-xVg"/>
                        <exclude reference="KT7-Nh-owC"/>
                    </mask>
                </variation>
            </tableViewCellContentView>
            <connections>
                <outlet property="labelState" destination="C8f-Oc-X6g" id="zN3-gE-D8U"/>
            </connections>
            <point key="canvasLocation" x="-48.5" y="435.5"/>
        </tableViewCell>
    </objects>
</document>
